<?php if( !empty($errors) ){ ?>
    <?php foreach ( $errors as $error ){ ?>
        <div class="alert alert-danger">
            <?php echo $error ?>
        </div>
    <?php } ?>
<?php } ?>
<div id="overlay">
    <div class="container-fluid clearfix" style="WIDTH: 40%;padding: 40px 60px;margin: 0 auto; background: #ffffff; border-radius: 5px; position: absolute;left: 50%; top: 50%; transform: translateY(-50%) translateX(-50%);">
        <div class="container" style="width: auto; height: auto; border-bottom: 2px solid #a5a5a5; padding-bottom: 10px;">
        <img id="modal-logo" src="http://b2b.westbeverages.ro/template/template_west_beverages_b2b/static/images/logo.png" style="margin: 10px 10px 30px 32px;">
        </div>
        <p class="text-center text-black text-align-middle" style=" font-size: large; font-weight: bold; border-bottom: 2px solid #a5a5a5; padding: 30px 0 30px 0;">TREBUIE SA AI PESTE <span style="color: #921201">18 ANI</span> PENTRU A ACCESA ACEST SITE</p>
        <div class="mar-auto text-center" style="margin: 30px auto;">
            <a href="#" class="btn btn-warning da" role="button" style="margin: 5px 10px 5px 5px;width: 30%;">DA</a>
            <a href="http://www.viatadecacat.net/"             class="btn bg-inverse text-white" role="button" style="margin: 5px 10px;width: 30%;">NU</a>
        </div>
    </div>
</div>
<form class="form-signin" method="post" id="quiz_login" style="width: 50%; margin: 5px auto;">
    <h2 class="form-signin-heading text-center">Sign-in</h2>
    <label  for="inputEmail"    class="sr-only">E-mail</label>
    <input  type="email"        class="form-control" id="inputEmail" name="inputEmail" placeholder="E-mail">
    <label  for="inputPassword" class="sr-only">Parola</label>
    <input  type="password"     class="form-control" id="inputPassword" name="inputPassword" placeholder="Password" required>
    <button type="submit"       class="btn btn-lg btn-primary btn-block" style="margin: 5px auto" name="action" value="login" >Login</button>
</form>
<p class="text-center">
    No account yet? <a href="http://localhost/SimpleQuizBuilder/admin/register">Register now!</a>
</p>